langcode: en
status: false
dependencies: {  }
id: tiktok
label: TikTok
description: 'TikTok is a social media platform by Bytedance Ltd. (China/Cayman Islands).'
default: false
purposes:
  - external_content
cookies: {  }
required: false
opt_out: false
only_once: false
info_url: 'https://www.tiktok.com/about'
privacy_policy_url: 'https://www.tiktok.com/legal/privacy-policy-row'
javascripts:
  - www.tiktok.com
callback_code: ''
wrapper_identifier:
  - .tiktok-embed
attachments: {  }
weight: 0
